local fn = _gn(0xE052C1B1CAA4ECE4)
--- IS_VEHICLE_SEAT_FREE
-- @param vehicle :
-- @param seatIndex :
function Global.IsVehicleSeatFree(vehicle, seatIndex)
	return _in2(fn, vehicle, seatIndex, _r)
end
